{
  "name": "web-scraper",
  "version": "1.0.0",
  "description": "Web Scraper",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "TimB",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "cheerio": "^1.0.0-rc.10",
    "express": "^4.17.1",
    "nodemon": "^2.0.14"
  }
}
